import React, { useState } from 'react';

import '../asstes/css/header.css'


function Header() {
    const [value, setValue] = useState(0)

    const clickSwitchValue = (val) => {
        setValue(val)
    }
    return (
        <div className="headerRight">
            <ul >
                <li onClick={() => clickSwitchValue(0)}>
                    <a href='#Introduction'>
                        <span>整体介绍</span>
                        {value === 0 && <img className='imgBorderBottom' src={require('../asstes/img/border_bottom.png')} alt="" />}
                    </a>
                </li>
                <li onClick={() => clickSwitchValue(1)}>
                    <a href='#ProcessFlow'>
                        <span>产品特点</span>
                        {value === 1 && <img className='imgBorderBottom' src={require('../asstes/img/border_bottom.png')} alt="" />}
                    </a>
                </li>
                <li onClick={() => clickSwitchValue(2)}>
                    <a href='#Example'>
                        <span>使用示例</span>
                        {value === 2 && <img className='imgBorderBottom' src={require('../asstes/img/border_bottom.png')} alt="" />}
                    </a>
                </li>
                <li onClick={() => clickSwitchValue(3)}>
                    <a href='#CheckeredQuery'>
                        <span>价格查询</span>
                        {value === 3 && <img className='imgBorderBottom' src={require('../asstes/img/border_bottom.png')} alt="" />}
                    </a>
                </li>
                <li onClick={() => clickSwitchValue(4)}>
                    <a href='https://cloud.cocorobo.cn'>
                    <img src={require('../asstes/img/userLogin.png')} alt="" />
                    <span style={{ marginLeft: 8 }}>登入</span>
                    {value === 4 && <img className='imgBorderBottom' src={require('../asstes/img/border_bottom.png')} alt="" />}
                    </a>
                    
                </li>
            </ul>
        </div>
    );
}
export default Header