import '../asstes/css/Introduction.css'
import ExperienceImg3 from '../asstes/img/3.png'
import ExperienceImg6 from '../asstes/img/6.png'

function Introduction() {
    return (
        <div className="Introduction">
            <div className="Introduction_top">
                <h1 className='Introduction_top_title'>CocoClass</h1>
                <p>使用生成式AI <br /> 全面重塑<i>教与学模式</i></p>
                <p className='Learning'>GenAI Assissted Teaching and Learning</p>
                
            </div>
            <div className="Introduction_bottom">
                <div className="Introduction_bottom_left Introduction_bottom_div">
                    <h2>什么是 <i>CocoClass？</i></h2>
                    <p>
                    CocoClass是由CocoRobo自主研发的电子学习教与学Web平台，面向学校、教师及学生角色，致力于透过技术和学习科学提升教育质量，促进教育公平。
                    </p>
                    <div className='experience'>
                        <img className='experience_img' src={ExperienceImg6} alt="" />
                    </div>
                </div>
                <div className="Introduction_bottom_right Introduction_bottom_div">
                    <div className='Introduction_bottom_right_div'>
                        <h2>GenAI <i>支援教师</i></h2>
                        <p>
                        作为教师的AI伙伴，CocoClass使用GenAI提供教学设计、实施、教学分析与学习评估支援服务，通过场景性的应用，针对性地支援教师探索更具科学性、探究性的课程与教学。
                        </p>
                        <div className='experience'>
                            <img className='experience_img' src={ExperienceImg3} alt="" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    )
}

export default Introduction;