import { Card } from 'antd';
import '../asstes/css/ProcessFlow.css'
import img1 from '../asstes/img/011.png'

function ProcessFlow() {
    return (
        <div className='ProcessFlow'>
            <Card
                style={{
                    width: '48%',
                }}
            >
                <div className='ProcessFlow_card'>
                    <span className='ProcessFlow_card_title'>Expand</span>
                    <span className='ProcessFlow_card_num'>01</span>
                    <img className='ProcessFlow_img_back' src={img1} alt=''/>
                </div>
                <p className='english_text'>Envision and develop innovative instructional plans and themes.</p>
                <p className='ProcessFlow_text'>CocoClass教学设计能够根据教学需求和资料库，创建符合教师要求的课堂设计、电子学习工作纸、评估题目，并自动检索相关网络资源。</p>
            </Card>
            <Card
                style={{
                    width: '48%',
                }}
            >
                <div className='ProcessFlow_card'>
                    <span className='ProcessFlow_card_title'>Activate</span>
                    <span className='ProcessFlow_card_num'>02</span>
                    <img className='ProcessFlow_img_back' src={img1} alt=''/>
                </div>
                <p className='english_text'>Use AI-driven analytics to contemplate the success and shortcomings of your instruction.</p>
                <p className='ProcessFlow_text'>CocoClass课堂助手能够支援教师通过GenAI调取课堂工具，依据课程内容提供拓展性的教学资源，依据课堂实施数据补充测试题目，以适应不断变化的教学动态。</p>
            </Card>
            <Card
                style={{
                    marginTop:40,
                    width: '48%',
                }}
            >
                <div className='ProcessFlow_card'>
                    <span className='ProcessFlow_card_title'>Reflect</span>
                    <span className='ProcessFlow_card_num'>03</span>
                    <img className='ProcessFlow_img_back' src={img1} alt=''/>
                </div>
                <p className='english_text'>Use AI-driven analytics to contemplate the success and shortcomings of your instruction.</p>
                <p className='ProcessFlow_text'>CocoClass课堂教学分析使用若干理论模型，透过教学录音与文本分析，对教师教学行为（策略）、教学内容、师生互动、学生学习等进行分析与建议。</p>
            </Card>
            <Card
                style={{
                    marginTop:40,
                    width: '48%',
                }}
            >
                <div className='ProcessFlow_card'>
                    <span className='ProcessFlow_card_title'>Understand</span>
                    <span className='ProcessFlow_card_num'>04</span>
                    <img className='ProcessFlow_img_back' src={img1} alt=''/>
                </div>
                <p className='english_text'>Leverage GenAI to gain deep insights into student learning outcomes and progress.</p>
                <p className='ProcessFlow_text'>CocoClass学习评估使用GenAI一体化功能来进行评估，根据学生的学习过程记录和课程成果，使用AI分析学习数据，并通过人工与AI综合输出评估与反馈。</p>
            </Card>
        </div>
    )
}

export default ProcessFlow